ToneDawgOG

Members
  • Posts

    6
  • Joined

  • Last visited

ToneDawgOG's Achievements

Newbie

Newbie (1/14)

3

Reputation

  1. I got this when looking at the previous applications page of community apps <br /> <b>Warning</b>: usort() expects parameter 1 to be array, null given in <b>/usr/local/emhttp/plugins/community.applications/include/exec.php</b> on line <b>655</b><br /> {"status":"ok"}
  2. Radarr updated and it broke the previous version of this container. Binhex just updated it so it should work if you re-add the container now. If that doesn't work please post your log so that we can try to help
  3. You could always install an instance of the docker without the static repo and an instance with the static repo and have both with the same template options so that once it is fixed you can just stop the static one and remove it and restart the non static docker so that all your settings are kept. Just make sure that you link the same directories on both but change the docker name itself for the static one. This way you can keep using the docker and functioning normally until then
  4. Awesome! I'm glad that I haven't entirely lost my mind
  5. I'm not able to see any of the VPN clients in my CA tab for some reason (delugevpn, sabnzbdvpn, etc.). I just reinstalled unraid the other day with v6.8.3 and I installed those dockers when I installed unraid but needed to remove them completely and reinstall. But when I went to go install them from CA they just were not there. Any ideas?